{% set CodiceModulo = "REAL_SOS_PER" %}
{% set Urn = "document:c_g482:veicoli.disabili;realizzazione.spazio.sosta.personalizzata;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Polizia locale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di realizzazione e assegnazione di un'area di sosta per disabili personalizzata"
destinatario_amministrazione=""
destinatario_ufficio="UOPOLIZIALOCALE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.0|24/01/2022"/>

<meta codice_allegato="INS-PUB-PLA"
urn_allegato="document:s_italia:pubblicita;mezzi.pubblicitari;mappa.area;estratto.mappa"
descrizione_estesa="Estratto mappa della zona interessata"
filename="Mappa zona"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="COP-CONTR-DIS"
urn_allegato="document:c_g482:contrassegno:disabili;allegato"
descrizione_estesa="Copia del contrassegno disabili"
filename="Copia contrassegno disabili"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DOC-MED-INV"
urn_allegato="document:s_italia:generale;documentazione.medica.verbale;invalidita.civile;certificato.medico"
descrizione_estesa="Copia della documentazione medica ed eventuale verbale di invalidità civile"
filename="Documentazione medica"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}Domanda di realizzazione e assegnazione di un'area di sosta per disabili personalizzata{% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="2">
 {{ utils.firma() }}
</globo_fondo_pagina>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

 <input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - realizzazione e assegnazione area sosta disabili personalizzata'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
 Domanda di realizzazione e assegnazione di un'area di sosta per disabili personalizzata
</h1>

<h2 class="Modulo">
 Ai sensi dell'articolo 381, comma 5 del Decreto del Presidente della Repubblica 16/12/1992, n. 495
</h2>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" dynamic_check="true" type="hidden"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="3">
    <p>
     <b>
      titolare di permesso per la circolazione e la sosta dei disabili permanente
     </b>
    </p>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td style="width:25%">
    <p class="Labelcella">
     Numero
    </p>
   </td>
   <td style="width:25%">
    <p class="Labelcella">
     Data di rilascio
    </p>
   </td>
   <td>
    <p class="Labelcella">
     Ente di riferimento
    </p>
   </td>
  </tr>
  <tr mandatory="true">
   <td>
    <input class="" id="Parametri_NumeroPermesso" label="Numero permesso per la circolazione e la sosta dei disabili permanente"  name="Parametri_NumeroPermesso" style="width:100%"/>
   </td>
   <td>
    <input class="" id="Parametri_NumeroPermesso_Data" label="Data rilascio permesso per la circolazione e la sosta dei disabili permanente"  name="Parametri_NumeroPermesso_Data" style="width:100%" format="date"/>
   </td>
   <td>
    <input class="" id="Parametri_NumeroPermesso_Note" label="Ente di riferimento permesso per la circolazione e la sosta dei disabili permanente"  name="Parametri_NumeroPermesso_Note" style="width:100%"/>
   </td>
  </tr>
  </tbody>
</table>


<h3 class="Modulo">CHIEDE</h3>

<p class="Modulo">l'assegnazione di un'area di sosta per disabili </p>

{{ anagrafica.soggetto_riferimento_servizi_demografici("AventeTitolo", "per conto di", "per conto della propria persona", "true", "display:none", "true") }}

<input class="" id="Immobile_DatiImmobileRichiesti" name="Immobile_DatiImmobileRichiesti" type="hidden" dynamic_check="#Tassonomia_LocalizzazioneArea2.checked()"/>
<input class="" id="Immobile1_DatiImmobileRichiesti" name="Immobile1_DatiImmobileRichiesti" type="hidden" dynamic_check="#Tassonomia_LocalizzazioneArea3.checked()"/>
<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="8">
    <p class="Labeltabella">
      da realizzare nei pressi
    </p>
   </td>
  </tr> 
  <tr class="Rigaintestazioneridotta">
   <td colspan="8">
    <p class="Labelcella">
      Collocazione area di sosta
    </p>
   </td>
  </tr>   
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <div id="Tassonomia_LocalizzazioneArea" label="Collocazione area di sosta" mandatory="true">
    </div>
    <input class="" id="Tassonomia_LocalizzazioneArea1" name="Tassonomia_LocalizzazioneArea" type="radio" value="1"/>
   </td>
   <td colspan="7"><label style="width:100%" for='Tassonomia_LocalizzazioneArea1'>
    <p>
     della propria residenza
    </p>
   </label></td>
  </tr>
  <tr>
   <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
    <input class="" id="Tassonomia_LocalizzazioneArea2" name="Tassonomia_LocalizzazioneArea" type="radio" value="2"/>
   </td>
   <td colspan="7"><label style="width:100%" for='Tassonomia_LocalizzazioneArea2'>
    <p>
     del proprio luogo di lavoro, collocato in
    </p>
   </label></td>
  </tr>
    {{ immobili.immobile_toponomastica_indantato('Immobile', "Collocazione area di sosta") }}
    <tr>
     <td rowspan="6" style="vertical-align: top; width: 4%;background-color: white;">
      <input class="" id="Tassonomia_LocalizzazioneArea3" name="Tassonomia_LocalizzazioneArea" type="radio" value="3"/>
     </td>
     <td colspan="7"><label style="width:100%" for='Tassonomia_LocalizzazioneArea3'>
      <p>
       nell'abitazione collocata in
      </p>
     </label></td>
    </tr>
      {{ immobili.immobile_toponomastica_indantato('Immobile1', "Collocazione area di sosta") }}
      <tr mandatory="true">
       <td colspan="7">
        <p>eletta a proprio domicilio per il seguente motivo
        </p>
       </td>
      </tr>
  <tr class="Rigaintestazioneridotta">
   <td colspan="7">
    <p class="Labelcella">
      Motivazione
    </p>
   </td>
  </tr> 
  <tr>
   <td colspan="7">
    <input class="inputNormal" id="Tassonomia_LocalizzazioneArea3_Note" label="Motivazione domicilio" mandatory_enabled="#Tassonomia_LocalizzazioneArea3.checked()" name="Tassonomia_LocalizzazioneArea3_Note" style="width:100%;"/>
   </td>
  </tr> 	  
 </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

{{ utils.Dichiara_445() }}

<p class="Modulo">che l'intestatario del permesso per la circolazione e la sosta dei disabili permanente
        </p>

<table class="Modulo" style="border: 0px;">
  <tbody>
    <tr style="border: 0px;">
      <td style="width: 20px; border: 0px; vertical-align: top;">
        <input id="Parametri_Dichiara1" name="Parametri_Dichiara1" type="checkbox" value="si" dynamic_check="true" checked="checked"/>
      </td>
      <td colspan="3" style="border: 0px;">
        <p>
			è in possesso del contrassegno invalidi come sopra specificato
		</p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="width: 20px; border: 0px; vertical-align: top;">
        <input id="Parametri_Dichiara2" name="Parametri_Dichiara2" type="checkbox" value="si" dynamic_check="true" checked="checked"/>
      </td>
      <td colspan="3" style="border: 0px;">
        <p>
          ha diritto all'assegnazione dello spazio parcheggio personalizzato come da certificato rilasciato dall'autorità sanitaria competente
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="width: 20px; border: 0px; vertical-align: top;">
        <input id="Parametri_Dichiara5" name="Parametri_Dichiara5" type="checkbox" value="si" dynamic_check="true" checked="checked"/>
      </td>
      <td colspan="3" style="border: 0px;">
        <p>
          rientra nelle condizioni di salute di cui all'articolo 188 del Decreto Legislativo 30/04/1992, n. 285 e all’articolo 381, comma 5 del Decreto del Presidente della Repubblica 16/12/1992, n. 495
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="width: 20px; border: 0px; vertical-align: top;">
        <input checked="checked" dynamic_check="true" id="Parametri_Dichiara4" name="Parametri_Dichiara4" type="checkbox" value="si"/>
      </td>
      <td colspan="3" style="border: 0px;">
        <p>
          dispone del seguente veicolo proprio oppure messo a disposizione da un componente del nucleo familiare
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border:0px;">
      <td style="background:white;border:0px;"></td>
      <td style="width:31%">
        <p class="Labelcella">
          Tipo
        </p>
      </td>
      <td style="width:31%">
        <p class="Labelcella">
          Modello
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Targa
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="border:0px;">
      </td>
      <td>
        <input class="" id="Parametri_TipoVeicolo" label="Tipo veicolo" mandatory_enabled="#Parametri_Dichiara4.checked()" name="Parametri_TipoVeicolo" style="width:100%;" type="text"/>
      </td>
      <td>
        <input class="" id="Parametri_ModelloVeicolo" label="Modello veicolo" mandatory_enabled="#Parametri_Dichiara4.checked()" name="Parametri_ModelloVeicolo" style="width:100%;" type="text"/>
      </td>
      <td>
        <input class="" id="Parametri_TargaVeicolo" label="Targa veicolo" mandatory_enabled="#Parametri_Dichiara4.checked()" name="Parametri_TargaVeicolo" style="width:100%;" type="text"/>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="width: 20px; border: 0px; vertical-align: top;">
        <input id="Parametri_Dichiara7" name="Parametri_Dichiara7" type="checkbox" value="si" checked="checked" dynamic_check="true" />
      </td>
      <td colspan="3" style="border: 0px;">
        <p>
          di non disporre di una garage o posto auto privati o appartenenti al nucleo familiare nei presso del luogo dove viene richiesta l'area di sosta, oppure di non poter utilizzare il garage o il posto auto privato in quanto non raggiungibile con gli strumenti atti alla deambulazione
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="width: 20px; border: 0px; vertical-align: top;">
        <input id="Parametri_Dichiara6" name="Parametri_Dichiara6" type="checkbox" value="si"/>
      </td>
      <td colspan="3" style="border: 0px;">
        <p>
          non dispone di una garage o posto auto privati nei presso del luogo dove viene richiesta l'area di sosta, oppure non può utilizzare il garage o il posto auto privato in quanto non raggiungibile con gli strumenti atti alla deambulazione
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td colspan="2">
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td colspan="2">
    <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;">
    </textarea>
   </td>
  </tr>
 </tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
   <tr>
    <td>
     <input id="INS-PUB-PLA" name="INS-PUB-PLA" type="checkbox" dynamic_check="true" checked="checked" value="OBBLIGATORIO"/>
    </td>
    <td style="background-color: #eeeeee;">
     <p>
      mappa della zona interessata dall'installazione
     </p>
    </td>
   </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="COP-CONTR-DIS" name="COP-CONTR-DIS" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del contrassegno disabili
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DOC-MED-INV" name="DOC-MED-INV" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia della documentazione medica ed eventuale verbale di invalidità civile
        </p>
      </td>
    </tr>
   <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
      <i>
       (da allegare se il modulo è sottoscritto con firma autografa)
      </i>
     </span>
    </p>
   </td>
  </tr>
	<tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

 {{ utils.firma_hidden() }}
 <br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cCOP-CONTR-DIS" name="GLOBO_allegato_cCOP-CONTR-DIS" type="hidden" value="" obbligatorio="#COP_CONTR_DIS.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cDOC-MED-INV" name="GLOBO_allegato_cDOC-MED-INV" type="hidden" value="" obbligatorio="#DOC_MED_INV.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cINS-PUB-PLA" name="GLOBO_allegato_cINS-PUB-PLA" obbligatorio="#INS_PUB_PLA.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

 {% endblock content %}